@charset "UTF-8";

/*================================================================================
個別CSS SMT
=================================================================================*/


/* --- 関連情報（背景） --- */
/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	margin: 0px -11px;
	padding: 22px;
	background-color: #f2f2f2;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/* 取り消し線 */
.beta-mod-linethrough {
    text-decoration: line-through;
}

/* マーカー位置調整 */
.beta-mod-txt-reception-time {
	position: relative;
}

.beta-mod-txt-reception-time--mark {
	position: absolute;
	right: 0;
	top: 0;
}

/* --- btn-flex --- */
.btn-flex{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
}
.btn-flex .btn-flex__item{
	width: calc((100% - 10px) / 2);
	margin-right: 10px;
}
.btn-flex .btn-flex__item:nth-child(2n){
	margin-right: 0;
}
.btn-flex .btn-flex__item a.btn-flex__item__button{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-radius: 5px;
	padding: 6px;
	position: relative;
	text-decoration: none;
	min-height: 80px;
}
.btn-flex .btn-flex__item a.btn-flex__item__button:before{
	display: block;
	content: "";
	width: calc(100% - 1px);
	height: calc(100% - 1px);
	border: 1px solid #d6d6d6;
	border-radius: 5px;
	position: absolute;
	top: -1px;
	left: -1px;
}
.btn-flex .btn-flex__item a.btn-flex__item__button:hover:before{
	border: 2px solid #69a1fe;
}
.icon-common--blank-image-wa,
.icon-common--arrow{
	right: 5px;
}
.btn-flex__head{
	width: 30%;
	margin-right: 7px;
}
.btn-flex__head img{
	width: 100%;
}
.btn-flex__body{
	width: calc(70% - 12px);
	color: #000;
	line-height: 1.3;
}

/* --- arrow btn --- */
.arrow-btn--inline {
	display: inline;
	margin-right: 0;
}
.arrow-btn--inline .icon-common--arrow-top,
.arrow-btn--inline .icon-common--arrow-bottom {
	position: relative;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	vertical-align: middle;
}

/* --- max-width smt --- */
@media screen and (max-width: 500px) {
.m-width-500--smt{
	max-width: 500px;
}
}


/* --- margin control --- */
/* margin top */
.beta-mod-mt0--smt{
	margin-top:0 !important;
}
.beta-mod-mt5--smt{
	margin-top:5px !important;
}
.beta-mod-mt10--smt{
	margin-top:10px !important;
}
.beta-mod-mt15--smt{
	margin-top:15px !important;
}
.beta-mod-mt20--smt{
	margin-top:20px !important;
}
.beta-mod-mt25--smt{
	margin-top:25px !important;
}
.beta-mod-mt30--smt{
	margin-top:30px !important;
}
.beta-mod-mt35--smt{
	margin-top:35px !important;
}
.beta-mod-mt40--smt{
	margin-top:40px !important;
}
.beta-mod-mt45--smt{
	margin-top:45px !important;
}
.beta-mod-mt50--smt{
	margin-top:50px !important;
}
.beta-mod-mt55--smt{
	margin-top:55px !important;
}
.beta-mod-mt60--smt{
	margin-top:60px !important;
}
.beta-mod-mt65--smt{
	margin-top:65px !important;
}
.beta-mod-mt70--smt{
	margin-top:70px !important;
}
.beta-mod-mt75--smt{
	margin-top:75px !important;
}
.beta-mod-mt80--smt{
	margin-top:80px !important;
}
/* margin bottom */
.beta-mod-mb0--smt{
	margin-bottom:0 !important;
}
.beta-mod-mb5--smt{
	margin-bottom:5px !important;
}
.beta-mod-mb10--smt{
	margin-bottom:10px !important;
}
.beta-mod-mb15--smt{
	margin-bottom:15px !important;
}
.beta-mod-mb20--smt{
	margin-bottom:20px !important;
}
.beta-mod-mb25--smt{
	margin-bottom:25px !important;
}
.beta-mod-mb30--smt{
	margin-bottom:30px !important;
}
.beta-mod-mb35--smt{
	margin-bottom:35px !important;
}
.beta-mod-mb40--smt{
	margin-bottom:40px !important;
}
.beta-mod-mb45--smt{
	margin-bottom:45px !important;
}
.beta-mod-mb50--smt{
	margin-bottom:50px !important;
}
.beta-mod-mb55--smt{
	margin-bottom:55px !important;
}
.beta-mod-mb60--smt{
	margin-bottom:60px !important;
}
.beta-mod-mb65--smt{
	margin-bottom:65px !important;
}
.beta-mod-mb70--smt{
	margin-bottom:70px !important;
}
.beta-mod-mb75--smt{
	margin-bottom:75px !important;
}
.beta-mod-mb80--smt{
	margin-bottom:80px !important;
}
/* */